@charset "utf-8";
/*盒模型默认使用内边框*/
* {
	-webkit-box-sizing: unset !important;
	-moz-box-sizing: unset !important;
	box-sizing: unset !important;
}

.index_header{position: relative;}
.index_header div{position: absolute;height: 66px;cursor: pointer;top: 28px;left: 0; width: 100%; text-align: center;}
.index_header div img{display: inline-block;}
.pcfooter{width: 100%;}
.pcfooter img{display: block; width: 100%;}
.container {width: 1200px;margin: 0 auto;}
.centers{text-align: center;}
/* banner*/
.bip-banner-div{width: 100%; min-height: 680px; margin-top:-65px;background: url(../images/banner01.jpg) center center no-repeat;overflow: hidden; background-position: center center;}
.bip-banner-txt{width: 1200px; margin: 0 auto; padding-top: 240px;}
.bip-banner-txt h2{font-size: 60px; font-weight: bold; color: #fff; text-align: center; margin-bottom: 40px;}
.bip-banner-txt div{text-align: center; font-size: 30px; margin-bottom: 70px; color: #fff;}
a.bip-btn1{position: relative;cursor: pointer;display: inline-block;border: 1px solid #fff;padding: 8px 50px 8px 16px;
    border-radius: 20px; background: #fff;font-size: 20px; color: #e50a16;}
a.bip-btn1:after {
    content: "";
    background: url(../images/dot1.png) no-repeat;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 8px;
    right: 17px;
}
a.bip-btn1:hover{opacity: 0.7;}
a.bip-btn2{position: relative;cursor: pointer;display: inline-block;border: 1px solid #e40b21;padding: 10px 60px 10px 20px;
    border-radius: 25px; background: #e40b21;font-size: 20px; color: #fff;}
a.bip-btn2:after {
    content: "";
    background: url(../images/dot3.png) no-repeat;
    height: 34px;
    width: 34px;
    position: absolute;
    top: 6px;
    right: 10px;
    
}
a.bip-btn2:hover{opacity: 0.8;box-shadow: 0px 5px 18px 0px rgba(225, 10, 32, 0.26);}
a.bip-btn3{position: relative;cursor: pointer;display: inline-block;border: 1px solid #a79d93;padding: 13px 60px 13px 20px;
    border-radius: 25px; background: none;font-size: 16px; color: #fff; }
a.bip-btn3:after {
    content: "";
    background: url(../images/dot4.png) no-repeat;
    height: 26px;
    width: 26px;
    position: absolute;
    top: 10px;
    right: 20px;
}
a.bip-btn3:hover{border: 1px solid #e40b21;color:#e40b21;}

.bip-box { padding: 80px 0;}

.bip-box-txt{
    font-weight: bold;
    text-align: center;
    font-size: 46px;
    line-height: 50px;
    color: #202022;
    font-weight: 700;
    text-align: center;
}
.bip-box-txt span{color: #e40b21;}
.serve-line{display: block; width: 72px; margin: 20px auto 0; height:4px; background: url(../images/dot2.png) no-repeat;}
.bip-box-btn{text-align: center; margin-top: 45px;}
  

.main-bip-bg1{ background: url(../images/main-bip-bg1.jpg) no-repeat;background-size: 100% 800px;background-position: left top;overflow: hidden; }
.bip-box1 {width: 100%; min-height: 600px;padding: 80px 0 0;}
.bip-box1 .container{display: flex;position: relative;}
.bip-box1 .bip-box1-left{width: 670px; position: absolute; left: 0; z-index: 1;}
.bip-box1-left h3{font-size: 46px; color: #202022;}
.bip-box1-left h3 span{color: #e50b1b;}
.bip-box1-left p{margin: 40px 0; line-height: 25px; color: #202022; font-size: 16px;}



.bip-box1-right{position: absolute;top: 80px; right: -140px;z-index: 0;}

.bip-box2-con{margin-top: 60px;}
.bip-box2{ background: url(../images/bip-bg2.jpg) no-repeat left bottom;width: 100%; background-size: 100% auto; min-height: 600px; padding: 0 0 80px;}
.bip-box2-bottom{ background: url(../images/bip2-bottom.png) no-repeat; height: 116px; display: flex;width: 1200px;justify-content: space-around; margin-top: 25px;padding: 27px 0;}
.bip-box2-bottom h4{font-size: 32px; color: #e70014;font-weight: bold;margin-top: 10px;}
.bip-box2-bottom h3{color: #e70014;font-size: 22px;font-weight: bold;}
.bip-box2-bottom p{margin-bottom: 20px;font-weight: bold;font-size: 16px; color: #202022;}

.bip-box3{padding: 80px 0 0;}
.bip-box3-con{width: 1200px; margin: 30px auto;}
.bip-box3-con ul{width: 100%; overflow: hidden;}
.bip-box3-con li{float: left; margin-right: 21px;cursor: pointer;}
.bip-box3-con li:last-child{margin-right: 0;}
.bip-box3-slider{border-radius: 20px;width: 386px;height: 440px;position: relative; overflow: hidden;}
.bip-box3-pic{width: 100%; height: 440px;}
.bip-box3-box{position: absolute; left: 0; top: 0; width: 386px;padding: 70px 0 0 0; height: 360px;z-index: 0;opacity: 0;transition: all 0.1s linear;}
.bip-box3-box h4{font-size: 26px; font-weight: bold; color: #fff; margin-bottom: 28px;margin-left: 30px; }
.bip-box3-con .bip-box3-box p{color: #fff; margin-left: 30px;margin-right: 30px; line-height: 30px;}
.bip-box3-box a{margin-left: 30px; display: inline-block; background: url(../images/open.png) no-repeat right center; padding-right: 20px; color: #fff; margin-top: 50px;}

.bip-box3-img{position: absolute; left: 0; top: 0; width: 386px;padding: 80px 0 0 0; height: 360px;z-index: 1; opacity: 1;transition: all 0.2s linear;}
.bip-box3-img h4{text-align: center;}
.bip-box3-img h4 img{display: inline-block;}
.bip-box3-con .bip-box3-img p{text-align: center; font-size: 26px; color: #fff; margin-top: 16px;}
.bip-box3-line1{width: 45px;height: 3px; background: #fff; display: block; margin: 16px auto;}
.bip-box3-img a{display: inline-block; background: url(../images/close.png) no-repeat right center; padding-right: 20px; color: #fff;margin-top: 30px;}
.bip-box3-box a:hover{color: #e40b21;}
.bip-box3-slider:hover .bip-box3-img{top: 0;z-index: 1; opacity: 0;}
.bip-box3-slider:hover .bip-box3-box{top: 0;z-index: 2; opacity: 1;}
.bip-box3-con .bip-box3 p{margin-top: 40px;color: #202022; padding-bottom: 30px;line-height: 25px;text-align: center;}
.bip-box3-p{text-align: center; width: 90%; margin: 30px auto; line-height: 30px;}

.main-bip-bg2{background: url(../images/main-bip-bg2.png) no-repeat; background-position: center center; background-size: 100% auto;}
.yfay-box1{width: 100%;background-size: 100% auto;}
.yfay-box1-img{width: 1200px; height: 600px;line-height: 35px;position: relative; background: url(../images/yfay-box1-bg.png) center bottom no-repeat; margin: 40px auto 0; padding-bottom: 50px;}
.yfay-box1-img div{position: absolute;padding: 10px;cursor: pointer;}
.yfay-box1-img div:hover{
   box-shadow: 0px 12px 13px 0px rgba(195, 195, 195, 0.25);
   -webkit-transform: translateY(-15px);
   -ms-transform: translateY(-15px);
   transform: translateY(-15px);
   -webkit-transition: -webkit-transform .5s linear;
   transition: transform .5s linear;
}
.yfay-box1-img1{left: 380px; top: 0; width: 445px; background: url(../images/m2-dot1.png) no-repeat; background-size: 100% 100%; }
.yfay-box1-img2{left: 0; top: 150px;width: 410px; background: url(../images/m2-dot1.png) no-repeat; background-size: 100% 100%;width: 410px;}
.yfay-box1-img3{left: 0; bottom: 20px;width: 410px; background: url(../images/m2-dot1.png) no-repeat; background-size: 100% 100%; width: 410px;}
.yfay-box1-img4{right: -70px; top: 150px;width: 430px;  background: url(../images/m2-dot2.png) no-repeat; background-size: 100% 100%; width: 415px;}
.yfay-box1-img5{right: 0; bottom: 20px;width: 440px;  background: url(../images/m2-dot2.png) no-repeat; background-size: 100% 100%; width: 415px;}
.yfay-box1-img h5{color: #2f2f2f; font-size: 16px;font-weight: bold; }
.yfay-box1-img p{font-weight: bold; }
.yfay-p{font-size: 24px; text-align: center; margin-bottom: 55px;}
.yfay-box1-img h4{display: none;}
.bip-box4-con{margin-top: 40px;}
.yfay-box1-phone-pic1{display: none;}
.yfay-box1-phone-pic1 img{display: none;}

.bip-box5{position: relative;}
.bip-bg5{position: absolute;bottom: -377px; left: 0;z-index: -1;  background: url(../images/bip-bg5.jpg) no-repeat; background-size: 100% auto;width: 100%; height:744px;}



.bip-box6{width: 100%; overflow: hidden; padding-bottom: 80px;}
.bip-box6-con{height: 560px;margin: 70px auto 50px;width: 920px;}
.bip-box6-swiper.swiper-container{overflow: initial;height: 560px;width: 100%;}
.bip-box6-swiper .swiper-slide {height: 560px;
    transition: 300ms;
    transform: scale(0.9);
    opacity: 0.5;
}



.bip-box6-swiper .next1{right:-170px;}
.bip-box6-swiper .prev1{left: -170px;}
.bip-box6-swiper .next1,.bip-box6-swiper .prev1{width:62px; border-radius:62px;transition: all 0.2s linear;opacity: 0.7; height: 62px;position: absolute;top: 45%; cursor: pointer; z-index: 10;}
.bip-box6-swiper .prev1{background: url(../images/box6-left.png) no-repeat center center; }
.bip-box6-swiper .next1{background: url(../images/box6-right.png) no-repeat center center; }

.bip-box6-swiper .next1:hover,.bip-box6-swiper .prev1:hover{opacity:1;box-shadow: 0px 5px 8px 0px rgba(70, 64, 65, 0.16);}
.bip-box6-swiper .swiper-button-next:after,.bip-box6-swiper .swiper-button-prev:after{content:'';}
.bip-box6-swiper .swiper-slide {transition: 300ms;transform: scale(1);opacity: 0.5;}
.bip-box6-swiper .swiper-slide-active,.bip-box6-swiper .swiper-slide-duplicate-active{transform: scale(1);opacity: 1;}
.bip-box6-swiper .swiper-slide-active + .swiper-slide{transform: scale(1);opacity: 0.5;}
.bip-box6-swiper .swiper-slide-active + .swiper-slide .bip-box6-box{opacity: 0;}
.bip-box6-swiper .swiper-slide-active + .swiper-slide + .swiper-slide{transform: scale(1);opacity: 1;}

.bip-box6-slide{width: 920px;height: 560px;position: relative;}
.bip-box6-box{position: absolute;top: 88px; left: 75px; width: 920px;opacity: 1;}
.bip-box6-box h3{font-size: 26px;color: #fff;width: 390px; line-height: 30px; margin: 30px 0;}
.bip-box6-box p{font-size: 16px; color: #fff; width: 390px; line-height: 25px;}
.bip-box6-box div{color: #fff; margin-bottom: 20px; margin-top: 10px;}
.line2{width: 92px;height: 1px; background: #fff; opacity: 0.8;}
.bip-box6-box a{margin-top: 40px;}
.bip-box6-a{background: url(../images/dot5.png) right center no-repeat; padding-right: 20px;display: inline-block; color: #202022;font-weight: bold;}
.bip-box6-a:hover{color: #e40b21;background: url(../images/dot5-on.png) right center no-repeat; }
.bip-box6-pic1{background: none;}
.bip-box6-pic2{background: none;}
.bip-box6-pic3{background: none;}
.bip-box6-pic4{background: none;}

.bip-box7{background: url(../images/bipbg7.jpg) no-repeat left bottom; background-position: center bottom; background-size: 100% auto;}
.bip-box7{padding: 0 0 80px;}
.bip-box7-con{width: 1200px; height: 520px; background: url(../images/bip-bg7.jpg) no-repeat; overflow: hidden; margin: 0 auto;}
.bip-box7-txt{font-weight: bold;margin-top: 60px;
    text-align: center;
    font-size: 56px;
    line-height: 50px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding-bottom: 30px;}
.serve-line2{display: block; width: 72px; margin: 20px auto 0; height:4px; background: #fff;}
.bip-box7-p{text-align: center;font-size: 28px;color: #fff;}
.bip-box7-ul ul{display: flex; width: 1200px;justify-content: space-evenly; margin-top: 50px; margin-bottom: 50px;}
.bip-box7-ul ul li a{display: block; height: 110px;}
.bip-box7-ul ul li{width: 366px; height: 110px; border-radius: 20px;overflow: hidden;background: url(../images/box7-li-bg.png) repeat;}
.bip-box7-ul ul li:hover{background: url(../images/bip-box7-txt.png) no-repeat;}
.bip-box7-li{width: 266px; padding-left: 100px; padding-top: 50px; height:60px; position: relative;font-size: 20px;color: #fff;transition: all 0.2s linear;}
.bip-box7-li span{position: absolute; right: 30px;top: 50px;display: inline-block; background: url(../images/dot7.png) no-repeat;width: 26px; height: 26px;opacity: 0;transition: all 0.2s linear;}

.bip-box7-li1{background: url(../images/p-icon1.png) no-repeat 30px center;}
.bip-box7-ul ul li:hover .bip-box7-li1{background: url(../images/p-icon1-on.png) no-repeat 30px center; color: #121010;color: 121010;}

.bip-box7-li2{background: url(../images/p-icon2.png) no-repeat 30px center;}
.bip-box7-ul ul li:hover .bip-box7-li2{background: url(../images/p-icon2-on.png) no-repeat 30px center; color: #121010;color: 121010;}

.bip-box7-li3{background: url(../images/p-icon3.png) no-repeat 30px center;}
.bip-box7-ul ul li:hover .bip-box7-li3{background: url(../images/p-icon3-on.png) no-repeat 30px center; color: #121010;color: 121010;} 

.bip-box7-ul ul li:hover span{opacity: 1;} 



@media screen and (max-width: 1200px) {
    .container{width: 90%;}
    .index_header div img{width: 90%;}
    .bip-banner-div{width: 100%; min-height: 300px; background-size: auto 100%; padding-top: 40px;}
    .bip-banner-txt{width: 90%;padding-top: 40px;}
    .bip-banner-txt h2{font-size: 40px; margin-bottom: 20px;}
    .bip-banner-txt div{font-size: 20px; margin-bottom: 30px;}
    .bip-box1 .container{display: initial; margin: 0 auto;}
    .main-bip-bg1{background-size: 100% 100%;}
    .bip-box1{min-height: initial; margin: 0 auto;width: 90%; padding: 40px 0 0;}
    .bip-box1-right{position: initial;margin-top: 30px;}
    .bip-box1 .bip-box1-left{width: 100%;position: initial;}
    .bip-box1-left h3{font-size: 35px;}
    .bip-box1-right img{width: 90%; display: inline-block;}
    .bip-box1-left p{margin: 20px 0;}
    .bip-box-txt{font-size: 25px;line-height: 35px;}
    .bip-box2{padding: 40px 0;}
    .bip-box2-con{margin-top: 30px;}
    .bip-box2-con img{width: 100%;}

    .bip-box2-bottom{width: 60%;display: initial;margin: 0 auto; background: #2f2f2f;}

    a.bip-btn2{font-size: 16px;    padding: 15px 60px 15px 20px; }

    .bip-box{padding: 40px 0;}

    .bip-box3-img{width: 100%;}
    .bip-box3-box{width: 100%;padding: 40px 0 0;}
    .bip-box3-box h4{font-size: 22px; margin-bottom: 15px;}
    .bip-box3{padding: 40px 0 0;}
    .bip-box3-con{width: 100%;margin: 30px auto 0;}
    .bip-box3-con li{float: initial;margin-right:0;width: 90%; margin: 0 auto 20px;}
    .bip-box3-slider{width: 100%;}
    .bip-box3-pic img{width: 100%; display: inline-block;}
    .bip-box3-con li:last-child{margin: 0 auto 0;}
    .bip-box4-con{margin-top: 20px;}
    .bip-box4-con img{display: inline-block; width: 100%;}



    .yfay-box1-img{width: 90%; background: none;height: initial; margin: 20px auto; padding-bottom: 0;}
    .yfay-box1-img div{position: initial; margin-bottom: 10px; width: 95%;}
    .yfay-box1-img h5{font-size: 14px; text-align: left;padding-left: 0;line-height: 20px;font-weight: normal;}
    .yfay-box1-img p{font-size: 14px;text-align: left; padding-left: 0;}
    .yfay-box1-img1,.yfay-box1-img2,.yfay-box1-img3,.yfay-box1-img4,.yfay-box1-img5{background: url(../images/m2-dot3.png) no-repeat; background-size: 100% 100%;}
    .yfay-p{font-size: 16px;margin-bottom: 30px;}
    .bip-box-btn{margin-top: 20px;}
    .yfay-box1-img h4{display: block;font-size: 20px;color: #e40b21;font-weight: bold;}
    .yfay-box1-phone-pic1{display: block;width: 95%; margin: 0 auto;}
    .yfay-box1-phone-pic1 img{display: inline-block; width: 100%;}

    .bip-box6-con{width: 90%; height: initial;margin: 30px auto;}
    .bip-box6-slide{width: 100%;height: initial;border-radius: 20px; overflow: hidden;}
    .bip-box6-pic{width: 100%;}
    .bip-box6-pic img{width: 100%;}
    .bip-box6-box{width: 90%; top: 20px; left: 20px;}
    .bip-box6-box h3{width: 100%;font-size: 12px; margin: 10px auto;line-height: 15px;}
    .bip-box6-box h4 img{height: 20px;}
    .line2{width: 20px;}
    .bip-box6-box div{margin-bottom: 10px;font-size: 12px;}
    .bip-box6-box p{font-size: 12px; width: 100%;line-height: 15px;}

    .bip-box6-swiper .prev1{left: -20px;}
    .bip-box6-swiper .next1{right: -20px;}
    .bip-box6-pic img{display: none;}
    .bip-box6-pic{width: 100%; height: 300px;}
    .bip-box6-pic1{background: url(../images/bip-box6-pic1-p.jpg) no-repeat; background-size: auto 100%;}
    .bip-box6-pic2{background: url(../images/bip-box6-pic2-p.jpg) no-repeat; background-size: auto 100%;}
    .bip-box6-pic3{background: url(../images/bip-box6-pic3-p.jpg) no-repeat; background-size: auto 100%;}
    .bip-box6-pic4{background: url(../images/bip-box6-pic4-p.jpg) no-repeat; background-size: auto 100%;}

    .bip-box6-swiper.swiper-container{height: auto;}

    .bip-box7{padding: 0 0 40px;}
    .bip-box7-con{width: 100%; height: 560px; border-radius: 20px; overflow: hidden;background-size: 100% 100%;}
    .bip-box7-txt{margin-top: 30px;font-size: 30px;padding-bottom: 10px;}
    .serve-line2{margin: 10px auto 0;}
    .bip-box7-p{font-size: 18px; margin: 0 auto 15px; width: 80%;}
    .bip-box7-ul ul{display: initial;}
    .bip-box7-ul ul li{width: 90%; margin: 0 auto 15px; height: 80px;}
    .bip-box7-li{width: 80%;height: 50px; padding-top: 30px;}
    .bip-box7-ul ul li:hover{background-size: 100% 100%;}
    .bip-box7-li span{right: 60px; top: 35px;}

}
